/*start archive*/
.previewpost, .post, .grid_8 .page, .grid_8 .type-attachment{
	width:738px;
}
.widget{
	width:338px;
}


#sectionarchive{
	width:100%;
	float:left;
	background-repeat:repeat;
}
#sectionarchive .titlesection{
	text-shadow: 3px 3px 0 rgba(223, 223, 223, 0.9);
	background-image:url(../img/divider/archive.png);
	margin:10px;
	overflow:hidden;
}
.previewpost{
	background-color:#f5f5f5;
	padding:20px;
	margin:20px 0px;
	border:1px solid #ededed;
	overflow:hidden;
	float:left;
}

.previewpost h2{
	float:left;
	width:100%;
	margin:0px 0px 10px 0px;	
}

.previewpost p{
	float:left;
	width:100%;
	margin:10px 0px;	
}

.previewpost iframe, .previewpost .wp-audio-shortcode{
	float:left;
	width:100%;
}

.btnmore{
	width:auto !important;
	margin-bottom:0px !important;
	
	opacity: 1;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition: opacity;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;	
}
.btnmore:hover{
opacity: 0.7;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 250ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 250ms;
}

.btnmore a{
	float:left;
	padding:10px;
	color:#FFF;	
	font-size:17px;
	background-image:url(../img/section-works/borderbottombtn.png);
	background-position:bottom;
	background-repeat:repeat-x;	
}
.archivefeaturedimage{
	margin-bottom:20px;
	float:left;	
	width:100%;
}
.archivefeaturedimage img{
	width:100%;
	float:left;
	height:auto;
}

.archivepagination, .archivenavigation{
	float:left;
	width:100%;	
	margin:20px 0px 40px 0px;
}

.archivenextpage{
	float:right;
}
.archivepreviouspage{
	float:left;
}
.archivenextpage a{
	background-image:url(../img/section-archive/archivenextarrow.png);	
}
.archivepreviouspage a{
	background-image:url(../img/section-archive/archivepreviousarrow.png);	
}
.archivenextpage a, .archivepreviouspage a{
	width:45px;
	height:45px;
	float:left;
	color:#FFF;	
	font-size:0px;
	border-bottom:2px solid #bb7374;
	background-repeat:no-repeat;
	background-position:center;
	background-size:9px auto;
	
	opacity: 1;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition: opacity;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.archivenextpage a:hover, .archivepreviouspage a:hover{
	opacity: 0.7;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition: opacity;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;	
}
/*end archive*/

/*start sidebar*/
.widget{
	background-color:#f5f5f5;
	padding:20px;
	margin:20px 0px;
	border:1px solid #ededed;
	overflow:hidden;
}
.widget h2{
	float:left;
	width:100%;
	margin-bottom:20px;
}

.widget ul{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	list-style:none;
	font-size:17px;
	color:#A9A9A9;
}
.widget ul li{
	padding:10px 0px;
	border-top:1px dashed #ccc;
	float:left;
	width:100%;
}
.widget a{
	color:#A9A9A9;
	
	-webkit-transition:color 250ms ease-in;  
   -moz-transition:color 250ms ease-in;  
   -o-transition:color 250ms ease-in;  
   transition:color 250ms ease-in; 
}
.widget a:hover{
	color:#E0A6A5;
	
	-webkit-transition:color 250ms ease-in;  
   -moz-transition:color 250ms ease-in;  
   -o-transition:color 250ms ease-in;  
   transition:color 250ms ease-in; 
}
.widget .sub-menu{
	float:left;
	width:100%;
	margin:10px 0px;	
}
.widget .sub-menu li{
	float:left;
	width:100%;
	border:0px;	
	margin:10px 0 0 00px;
	padding:0px;
}
.widget .sub-menu li a{
	padding-left:20px;
	display:block;
}
.widget .sub-menu .sub-menu li a{
	padding-left:40px;
	display:block;
}
/*end sidebar*/

/*start calendar*/
#calendar_wrap{
	float:left;
	width:100%;	
}
#wp-calendar{
	font-size:17px;
	color:#A9A9A9;
	width:100%;
	text-align:center;
	border-collapse:collapse;	
}
#wp-calendar caption{
	margin-bottom:5px;	
}
#wp-calendar .pad{
	border:0px !important;	
}
#wp-calendar td{
	border:1px dashed #ccc;	
}
thead th{
	color:#fff;
	font-weight:normal;
  	background-color:#94CDC6;
	border:1px solid #78b9b1;	
}
tfoot td{
	border:0px !important;
	margin-top:5px;
}
/*end calendar*/

/*search form*/
#searchform label{
  display:none;
}
#searchform input[type="text"]{
  background-color:#FFF;
  border:1px dashed #ccc;
  color:#A9A9A9;
  font-size:17px;
  padding:2% 10% 2% 2%;
  width:88%;
  background-image:url(../img/section-archive/archivesearch.png);
  background-repeat:no-repeat;
  background-position:right;
}
#searchform input[type="submit"]{
  display:none;
}
/*search form*/


/*start post*/
.post, .grid_8 .page, .grid_8 .type-attachment{
	background-color:#f5f5f5;
	padding:20px;
	margin:20px 0px;
	border:1px solid #ededed;
	color:#A9A9A9;
	float:left;
}
.post a, .grid_8 .page a, .grid_8 .type-attachment a{
	color:#e0a6a5;
}
.post ul, .grid_8 .page ul, .postcontent ol{
	margin: 20px 0;
    padding: 0 0 0 20px;
}
.post ul li, .grid_8 .page ul li, .postcontent ol li{
	margin:10px 0px;
}
.titlepost{
	float:left;
	width:100%;
	margin-bottom:20px;	
}
.pagenotfound{
	float:left;
	width:100%;
	margin-bottom:20px;
	font-size:50px;
}
.infopost{
	width:100%;
	float:left;	
	margin:10px 0px;
}
.infotags{
	width:100%;
	float:left;
	margin:0px 0px 10px 0px;	
}
.infopost, .infotags{
	font-size:15px;	
}

.infoandtagspost{
	/*background-color:#900;*/
	float:left;
	width:100%;
	margin:20px 0px 0px 0px;
	border-top:1px dashed #ccc;
	border-bottom:1px dashed #ccc;		
}


.postcontent{
	/*background-color:#0F3;*/
	width:100%;
	float:left;	
}
/*end post*/



/*start comment form*/
.allcomments{
	float:left;
	width:100%;
	/*background-color:#FF9;*/
}
#respond{
	float:left;
	width:100%;
	/*background-color:#9FF;*/	
}
.commentlist{
	float:left;
	width:100%;
	margin:0px !important;
	padding:0px !important;
	list-style:none;
	font-size:17px;
	color:#A9A9A9;	
}
.commentlist li{
	list-style:none;
}
.comment{
	float:left;
	width:100%;
	/*background-color:#F30;*/
	border-top:1px dashed #ccc;		
	padding:20px 0px;
}
.comment-body, .comment-author, .comment-meta, .reply, .comment-notes, .comment-form-author, .comment-form-email, .comment-form-url, .comment-form-comment, .form-allowed-tags, .comment-form{
	float:left;
	width:100%;		
}
.comment-meta{
	font-size:15px;
	margin-bottom:10px;	
}
.reply{
	font-size:15px;
	margin-top:10px;
	text-transform:uppercase;	
}
.says{
	margin-left:5px;	
}
.comment-notes{
	margin:20px 0px;	
}
.comment-form label{
	width:100%;
	float:left;	
	margin-bottom:5px;
}
.comment-form input[type="text"], textarea{
  background-color:#FFF;
  border:1px dashed #ccc;
  color:#A9A9A9;
  font-size:15px;
  padding:1%;
  width:98%;
  margin-bottom:20px;
}
.form-allowed-tags{
	float:left;
	width:100%;	
  	font-size:15px;
}

.comment-form input[type="submit"]{
	float:left;
	color:#FFF;	
	font-size:17px;
	background-color:#e0a6a5;
	border-bottom:2px solid #bb7374 !important;
	padding:5px;
	margin-top:20px;
	border:0px;
	cursor:pointer;

	opacity: 1;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition: opacity;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.comment-form input[type="submit"]:hover{
	opacity: 0.7;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition: opacity;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;	
}
.comment-respond h3{	
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	font-size:20px;
	margin-top:20px;
	padding-top:20px;
}

#comments{
	float:left;
	width:100%;
	margin:20px 0px;
	padding:0px;
	font-size:20px;
}

/*end comment form*/


/*post formatting*/
.postcontent h1, .postcontent h2, .postcontent h3, .postcontent h4, .postcontent h5, .postcontent h6, .commentlist h1, .commentlist h2, .commentlist h3, .commentlist h4, .commentlist h5, .commentlist h6{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	color:#7D7D7D;
}
.postcontent h1, .commentlist h1{
	font-size:45px;
}
.postcontent h2, .commentlist h2{
	font-size:40px;
}
.postcontent h3, .commentlist h3{
	font-size:35px;
}
.postcontent h4, .commentlist h4{
	font-size:30px;
}
.postcontent h5, .commentlist h5{
	font-size:25px;
}
.postcontent h6, .commentlist h6{
	font-size:20px;
}
.postcontent blockquote, .commentlist blockquote{
	border-left:3px solid #E0A6A5;
	padding-left:20px;
}
.postcontent table, .commentlist table{
	width:100%;
	float:left;
	border-collapse:collapse;	
}
.postcontent table td, .commentlist table td{
	border:1px solid #ccc;
	padding:5px;
}
.postcontent table th, .commentlist table th{
	color:#FFF;
	background-color:#94CDC6;
	border:1px solid #78B9B1;
	padding:5px;
}
.postcontent .even, .commentlist table .even{
	background-color:#ebe7e7;	
}
.postcontent dl, .commentlist dl{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;	
}
.postcontent dt, .commentlist dt{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	font-weight:bold;	
}
.postcontent dd, .commentlist dd{
	float:left;
	margin:10px 0px 10px 20px;
	padding:0px;
	border-left:1px solid #ccc;
	padding-left:20px;
}
.postcontent pre, .commentlist pre{
	background-color:#FFF;
	float:left;
	margin:20px 0px;
	padding:0px;
	width:100%;
	overflow:auto;
	border:1px solid #EDEDED;	
}
.postcontent img{
	max-width:100%;	
	height:auto;
}
.postcontent {
	
}
.postcontent input[type="submit"]{
	float:left;
	color:#FFF;	
	font-size:17px;
	background-color:#e0a6a5;
	border-bottom:2px solid #bb7374 !important;
	padding:3px;
	border:0px;
	cursor:pointer;
	margin:20px 0px 20px 10px;

	opacity: 1;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition: opacity;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.postcontent input[type="submit"]:hover{
	opacity: 0.7;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition: opacity;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;	
}
.postcontent label{
	float:left;
	margin: 20px 0px 10px 0px;
}
.postcontent input[type="password"]{
  background-color:#FFF;
  border:1px dashed #ccc;
  color:#A9A9A9;
  font-size:15px;
  padding:5px;
}

.pingback{
	float:left;
	width:100%;
	margin:0px;
	padding:10px 0px;
	border-top:1px dashed #ccc;	
}
.singlelinkpages{
	float:left;
	width:100%;
	margin:10px 0px;	
}

.backtohome{
	font-size:17px;
	position:absolute;
	width:150px;
	text-align:center;
	padding:10px;
	border:1px solid #ccc;
	margin-left:-83px;
	left:50%;
	margin-top:-20px;
}
.backtohome a{
	color:#ccc;
	text-shadow:none;
}
/*post formatting*/